[caption id="attachment_412" align="alignright" width="256"]<a href="https://communityblog.fedoraproject.org/wp-content/uploads/2015/11/FAmSCo-Badge.png"><img class="size-full wp-image-412" src="https://communityblog.fedoraproject.org/wp-content/uploads/2015/11/FAmSCo-Badge.png" alt="Fedora Ambassador Steering Committee badge" width="256" height="256" /></a> Fedora Ambassador Steering Committee badge[/caption]

<em>This is a part of the FAmSCo Elections Interviews series. <a href="https://admin.fedoraproject.org/voting" target="_blank">Voting</a> is open to all Fedora contributors. The voting period starts on *day of week*, *month day* and closes promptly at 23:59:59 UTC on *day of week*, *month day*. Please read the responses from candidates and make your choices carefully. Feel free to ask questions to the candidates here (preferred) or elsewhere!</em>
<h2>Interview with *your full name here* (*your username here*)</h2>
<ul>
    <li><b>Fedora Account</b>: *FAS username*</li>
    <li><strong>IRC</strong>: <em>*IRC nick*</em> (found in #fedora-… *add channels you normally idle in*)</li>
    <li><a href="https://fedoraproject.org/wiki/User:*FAS username here*" target="_blank">Fedora User Wiki Page</a> *make sure you edit the link to YOUR wiki page*</li>
</ul>
<!--more-->
<h2>Questions</h2>

<h4>What is your background in Fedora? What have you worked on and what are you doing now?</h4>

<h4>What are the most pressing issues facing the Fedora Ambassadors today? What should we do about them?</h4>

<h4>What are three personal qualities that you feel would benefit FAmSCo if you are elected?</h4>

<h4>What is your strongest point as a candidate? What is your weakest point?</h4>

<h4>What are your future plans? Is there anything you can consider a "Mission Statement" as a candidate?</h4>

<h4>Is there a specific task or issue you think that FAmSCo should address this term?</h4>

<h4>Are the Ambassadors disconnected to the rest of the project? If so, what is your solution to fix the issue?</h4>

<h4>What kind of information should be exchanged between Ambassadors and other groups / sub-projects?</h4>

<h4>If a past member of FAmSCo, identify a negative factor you noticed while serving. How would you propose to improve on that for the next cycle?</h4>

<h4>The past term, FAmSCo did not have any representatives from NA or APAC. If a region isn't represented this term, how do you hope to help include and support a region without representation?</h4>

<h2>Closing words</h2>
